/*
Theme Name:Ulefos
Theme URI:http://onezero.no/
Description:Child theme
Author:onezero / Lars Midgaard
Author URI:http://onezero.no/
Template:whitelight
Version:1.0
*/

html{ background:#353844; }
body, .entry{ font-family:"museo-slab"; font-size:16px; }

a, a:hover{ color:#3DA4D9; }

h4, .entry h4{ font-weight:500; }

/*h6{ font-size:10px; }
h5{ font-size:12px; }
h4{ font-size:14px; }*/

table caption{ background:#EDEDED; border:1px solid #e1e1e1; padding:5px; color:#231F20; }

.product-categories .cat-item .current-cat{ font-weight:bold; }

.post header h1, .type-page header h1, .search-results .features header h1, .search-results .page header h1, .search-results .type-product header h1, .search-results .type-portfolio header h1, .type-features header h1{ font-family:"futura-pt"; font-size:36px; }

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{ font-family:"futura-pt"; }
.single-product .woocommerce_tabs .panel h2:first-child, .single-product .woocommerce-tabs .panel h2:first-child, .single-product .woocommerce_tabs .panel #reviews h2, .single-product .woocommerce-tabs .panel #reviews h2{ font-family:"futura-pt"; }

h1,h2,h3{ font-family:"futura-pt"; color:#353844; }

h3{ font-size:20px; }

.widget{ margin-bottom:20px; }
.widget .textwidget{ margin-top:10px; }

.no_border, .no_border td{ border:none !important; margin-left:0 !important; padding-left:0 !important; }

.post-body iframe{ width:100%; height:411px; }

/* SLIDE SHOW FIX */
.pp_hoverContainer{ pointer-events:none; }
a.pp_next, a.pp_previous{ width:30%; pointer-events:auto; }
/* / */

/* HEADER */

#top{ background-color:#a5ddeb; }

#top .wrapper{ max-width:960px; margin:0 auto; }

#top .top_left{ float:left; padding-top:3px; }

#top #top-nav{ float:right; }
#top .nav a{ color:#353844; font-size:14px; line-height:1.5; }
#top .nav a:hover{ background-color:#353844; }
#top .nav li:hover > a{ background-color:#353844; }

#header{ background-image:none; padding:30px 0; border-bottom:0; }
#header .mini-cart{ display:none }
#header .search_main{ margin-right:0; }

#searchform #searchsubmit, .searchform #searchsubmit{ top:0; right:8px; }

#logo{  }

#navigation{  font-family:"futura-pt"; }

.controls-container .flex-direction-nav{ display:none; }

.breadcrumbs:before{ background:none; }
.breadcrumbs{ background:none; border:1px solid #f1f1f1; line-height: 19px; margin-bottom:30px; padding:0; }
.breadcrumb-trail{ font-weight:normal;  }

/* flag i topp menyen*/
#top-nav .menu-item-107878 a{ background: url(images/en@2.png) no-repeat center;  background-size: 20px; overflow: hidden;  text-indent: 1000px; width: 40px; }
#top-nav .menu-item-107854 a{ background: url(images/no@2.png) no-repeat center;  background-size: 20px; overflow: hidden;  text-indent: 1000px; width: 40px; }

/* SLIDER/BANNER */
#featured article header .entry{ height:auto; }
#featured{ background:#FFF; -moz-box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none; box-shadow:none; border-bottom:none; padding-bottom:20px; /*height:352px;*/	 overflow:hidden; }
#featured article header{ width:100%; margin:0; bottom:0; left:0; background:rgba(0,0,0,0.5); padding-bottom:20px; }
#featured article header h1{ font-family:"futura-pt"; text-transform:uppercase; padding-top:0; }

.slide-content-container{ width:100%; }

#featured .video_wrapper{ display: block; margin: 0 auto; width: auto; max-width:960px; }
#featured .video_wrapper video{ width: 100% !important; height: auto !important; }

.controls-container .flex-control-nav li{ border:none; margin:0; }
.controls-container .flex-control-nav li a{ border:none; width:12px; height:12px; line-height:100px; }

/* FRONT PAGE */

.post, .type-page, .search-results .features, .search-results .page, .search-results .type-product, .search-results .type-portfolio, .type-features{ margin:0; }

.frontpage .about{ padding-bottom:20px; }

.product_boxes{ overflow:visible; float:right; width:28%; }
.product_boxes .product_box{ background:#353844; margin-right:0; padding:20px 15px 22px; margin-bottom:20px; text-align:center; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s; color:#FFF; /*min-width:269px;*/ }
.product_boxes .product_box:hover{ background:#3DA4D9; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s; }
.product_boxes .product_box h1{ transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s; color:#FFF; margin-bottom:0; }
.product_boxes .product_box .content{ padding-top:10px; }
.product_boxes .product_box:hover h1{ transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s; }
.product_boxes .product_box:last-of-type{ margin-right:0; }
.product_boxes a .product_box{ color:#fff; }
.product_boxes a:hover{ text-decoration:none; }

.product_boxes .product_box a{ color:#333; display:block; }

.box_left_w_rightbar .news_box{ float:left; width:48%; }
.box_left_w_rightbar.news_box .image{ background:#fbfbfb; text-align:center; }
.box_left_w_rightbar a{ color:#231F20; }
.box_left_w_rightbar a:nth-of-type(2n) .news_box{ float:right; }
.box_left_w_rightbar img{ width:100%; margin-bottom:10px; }

.client_mag{ background:#A5DDEB; padding:3%; color:#231F20; margin:0 0 20px 0; transition:0.2s; }
.client_mag:hover{ background:#85d3e7; transition:0.2s; }
.client_mag a{ color:#231F20; text-decoration:underline; }
.client_mag .content{ margin:5% 0 1%; float:right; width: 68%; padding-right: 2%; }
.client_mag .image{ width:25%; float:left; }
.client_mag .image img{ width:100%; height:auto; margin-bottom:0; }

.go_to_archive{ clear:both; border-top:1px solid #E3E3E3; padding-top:5px; text-align:center; margin-bottom:15px; }
.go_to_archive a{ font-weight:bold; }

/* SEARCH PAGE */

.search-content header .post-category, .search-content .post-meta li.post-author{ display:none; }
.search-content header h1{ margin-top:0; }
.search-content .entry{ clear:both; }
/* / */

/* CONTENT */

#content{ padding:0px 0 20px; }

.box_left_w_rightbar{ width:70%; float:left; }

.post-edit-link{ display:none; }

/* POST PAGE */

.single-post #main{ float:left !important; }

/* PRODUCTS */

.woocommerce ul.products li.product{ list-style:none; }
.woocommerce ul.products li.product h2{ font-size: 1.3em; }

.woocommerce ul.products li.product .price{ display:none; }
.woocommerce ul.products li.product .product_type_variable{ display:none; }
.woocommerce ul.products .button.product_type_simple{ display:none; }

.sub_pages a .sub_page{ background:#353844; float:left; margin-right:2.5%; padding:2%; margin-bottom:20px; width:31.6%; min-height:80px }
.sub_pages a:nth-of-type(3n) .sub_page{ margin-right:0; }
.sub_pages a:nth-of-type(3n+1) .sub_page{ clear:both; }
.sub_pages a .sub_page h2{ font-size:24px; color:#FFF; margin-bottom:0; }

ul.products li.product .img-wrap{ margin-bottom:10px; min-height:150px; max-height:157px; overflow:hidden; }
ul.products li.product .img-wrap:before{ display:none; }
ul.products li.product h3{ margin-top:0px; font-weight:normal; line-height:1.1; margin-bottom:5px; }

.woocommerce .products.related ul.products li.product h2{ font-size: 1em; }

/* PRODUCT */

.thumbnails_for_print{ display:none; }

.only_print{ display:none !important; }

.single-product .summary .product_meta{ display:none; }

.single-product .product .summary{ margin-bottom:0; }
.single-product .product_info{ margin-bottom:20px; }
.single-product .product_info .panel:first-of-type h2{ display:none; }
.single-product .product_info .panel h2{ font-weight:normal; margin-bottom:10px; }
.single-product .product_info ul{ padding-left:20px; list-style:disc; margin:5px 0 15px; clear: left; }
.single-product .product_info ol{ padding-left:25px; list-style:decimal; margin:5px 0 15px; clear: left; }
.single-product .product_info li{ margin-bottom:4px; }

.product table{ border-top: 1px solid #f1f1f1; border-left: 1px solid #f1f1f1; margin-top:20px; margin-bottom:10px; }
.product table th, .product table td{ border-bottom: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; }

.product table th, .product table td{ font-weight:normal; padding:4px 8px; }
.product table th{ background-color:#f6f6f6 }

.single-product .images .thumbnails{ margin:10px 0 0 0; }
.single-product .images .thumbnails a.zoom{ width:48%; margin-right:4%; }
.single-product .images .thumbnails a.zoom:nth-of-type(2n){ margin-right:0; }
.single-product .images .thumbnails a.zoom:nth-of-type(3n){ }

.related.products{ clear:left; }
.related h2, .upsells h2{ font-size:20px; text-transform:uppercase; }

.single-product .images a.zoom:before{ border:none; }

.single-product .breadcrumbs{ display:none; }

.breadcrumbs_wrapper{ background:#FFF; padding-bottom:40px; }
.breadcrumbs_wrapper .ulefos_breadcrumbs{ max-width: 960px; margin: 0 auto; width: 100%; display:block; }

.single-product ul.products li.product .img-wrap{ min-height:131px; }

.full_width_content{ clear:both; margin-bottom:30px; }
.full_width_content h2{ font-weight:normal; }

/* EMPLOYEES */

.employees li.employee{ float:left; width:32%; margin-right:2%; margin-bottom:20px; }
.employees li.employee:nth-of-type(3n){ margin-right:0; }
.employees li.employee .image{ width:31%; float:left; }
.employees li.employee .image img{ max-width:100%; height:auto; }
.employees li.employee .info{ float:right; width:66%; }
.employees li.employee .info.name{ font-weight:bold; }
.employees li.employee .info.job_title{ font-style:italic; }

/* TEMPLATE COMPANIE */
.news .news_box{ float:left; width:48%; }
.news.news_box .image{ background:#fbfbfb; text-align:center; }
.news a{ color:#231F20; }
.news a:nth-of-type(2n) .news_box{ float:right; }
.news a:nth-of-type(2n+1) .news_box{ clear:left; }
.news img{ width:100%; margin-bottom:10px; }

/* / */

@media only screen and (min-width: 768px){
	
	.product .ulefos_details{ margin-bottom:20px; }
	.product .ulefos_details th{ text-align:right; }
	
	.single-product .product .summary{ width:61%; float:left; }
	.single-product .summary .price{ display:none; }
	
	.single-product .images a.zoom:before{ display:none; }
	
	.single-product .product .images{ float:right; width: 34%; margin:0px 0 15px 15px; }
	
	.single-product #main{ width:74.95%; }
	
	.single-product .col-right{ clear:right; width: 34%; margin: 10px 0 15px 15px; }
	
	.single-product .related.products{ width:63%; float:left; }
	
	.single-product .product_info{ float:left;  }
	.single-product .product_info .panel{  }
	
	.single-product .related li.product, .single-product .upsells li.product{ margin-right:2% }
	
}

/* NEWS PAGE */

.news-page .news_box{ float:left; width:48%; padding-bottom:40px; clear: right; height:300px;}
.news-page .news_box .image{ background:#fbfbfb; text-align:center; }
.news-page .news_box h4{ margin-top:10px; }
.news-page a{ color:#231F20; }
.news-page a:nth-of-type(2n) .news_box{ float:right;  clear:none; }

/* ARTICLE */

article.page{ overflow:hidden; }

.article-meta{  }
.article-meta div{ float:left; padding-bottom:10px; margin-right:10px;}

.article .top_image{ margin-bottom:10px; }
.article .top_image img{ width:100% }
.article .top_image .caption{ }

.article .alignleft{ margin-left:-230px; max-width:400px; transition:0.2s; }
.article .alignleft.expanded{ max-width:650px; transition:0.3s; }

.article .wp-caption{ font-size:14px; }
.article .wp-caption.alignleft{ border:none; background:none; padding:0; text-align:left; }
.article .wp-caption.alignleft img, .article img.alignleft{ padding:0; margin-right:30px; }
.article .wp-caption.alignleft .wp-caption-text{ text-align:left; font-size:14px; padding-top:4px }

.article .col-right{ width:34%; margin:10px 0 15px 15px; }

.single-post .post{ border-bottom:none; margin-bottom:20px; }

.nav-entries, .wp-pagenavi, .woo-pagination, #post-entries{ margin:20px 0; width:100%; clear:both; text-align:center; }

.post .post-meta li.edit{ display:none; }

.entry blockquote, .entry blockquote p{ color:#3DA4D9; font-size:20px; font-style:normal; background:none; padding:5px 0; }

.infobox{ background:#353844; padding:15px; margin:0 0 20px; color:#FFF; min-width:150px; }
.infobox h1{ color:#FFF; font-size:18px; text-transform:uppercase;}
.infobox h2{ color:#FFF; font-size:18px; margin-top:10px; }
.infobox hr.spacer{ border:none; background:none; margin:7px 0; }

.infobox .file{ margin-bottom:10px; }

.infobox.print_product{ background-image:url(images/print.png); background-repeat:no-repeat; background-position:15px; padding-left:50px; }

/* SUB MENU */

.widget_subpages_current_page a{ font-weight:bold; }

.widget h3{ color:#353844; padding: 8px 0 8px 0px; margin-bottom:0; font-size:22px; }
.widget h3 a{ color:#353844; padding: 8px 0 8px 4px; }

.widget ul li a{ background:none; padding-left:4px; }
.widget.widget_subpages ul{ margin-top:0; }
.widget.widget_subpages{ /*border-top:1px solid #e9e9e9;*/ }

/* CONTACT PAGE */

#map_canvas{ height:400px; margin-bottom:10px; }

#contact-page .entry{ float:left; width:48%; }
.location-twitter{ display:none; }

/* FOOTER */
#footer{ background:#353844; border-top:none; color:#ABABAB; font-weight:normal; padding:20px 0 30px; }
#footer #copyright{ width:33%; }
#footer .footer-center{ width:33%; float: left; text-align: center; }
#footer #credit{ width:33%; text-align:right; margin:0; }
#footer .center{ width: 74.95%; float:right; }
#footer .byline{ text-align:center; font-size:14px; margin-top:40px; }
#footer .byline a{ color:#ABABAB; }

#footer #credit .footer_icons{ margin-top:30px; text-align: right; }
#footer #credit .footer_icons img{ margin-right: 10px; }
#footer #credit .footer_icons a:last-of-type img{ margin-right:0px; }

/* PRETTY PHOTO */

div.pp_overlay{ background:#000; }
div.pp_woocommerce div.ppt{ color:#FFF; }
div.pp_woocommerce .pp_content_container{ padding:40px 0 30px; }
.pp_top{ height:5px; }

/* FORMIDDABLE uten styling */

input.required, textarea.required{ color:inherit; border:1px solid #cdcdcd; }
.frm_error{ color:#970002; font-size:12px; }
.frm_primary_label{ margin-top:10px; display:block; }
input[type=submit]{ margin:10px 0; }
.frm_full, .frm_full .wp-editor-wrap, .frm_full input, .frm_full select, .frm_full textarea{ width:98% !important; }


/* ONE PAGE */

.page-template-page-onepage-php header#header{ position:fixed; top:0; width:100%; }

.page-template-page-onepage-php #navigation{ margin-top:56px; }

.page-template-page-onepage-php *{ transition:all 0.5s ease-in-out; }

.page-template-page-onepage-php .controls-container{ padding-top: 176px; }

.page-template-page-onepage-php #heading #logo img{ width:269px; }

.companies .company{ margin-top:30px; }
.companies .company:nth-of-type(2n+1){ clear:both; }
.companies .company h3{ text-transform:uppercase; }

.op_dark_bg{ background:#333; color:#FFF; margin:30px 0; padding:30px 0 40px; }

.op_dark_bg h1{ text-align:center; color:#FFF; margin:0; }
.op_dark_bg h4{ text-align:center; color:#46b1e1; font-weight:normal; margin:10px 0 40px; }
.op_dark_bg .col-sm-6:first-of-type{ padding-top:20px; }

.sales .sale:nth-of-type(2n+1){ clear:both; }

.foundries .foundry, .sales .sale{ margin-bottom:15px; }
.foundries .foundry:nth-of-type(2n+1){ clear:both; }

#frm_form_7_container{ margin-bottom:20px; }

.contact h1{ text-align:center; }
.contact h3{ border-bottom:1px solid #ccc; padding-bottom:10px; margin-bottom:20px; }

#sidebar:first-of-type{ margin-top:0px; }
#sidebar{ margin-top:17px; }

/* INTRANET */
.blog-id-12 .product_boxes .product_box h1{ /*line-height:.6;*/ font-size:1.8em; }

.blog-id-12 .comment .avatar{ display:none; }
.blog-id-12 .comment-form-url{ display:none; }

#tribe-events{ margin-bottom:60px; }
.tribe-events-calendar thead th{ text-shadow:none; }

.blog-id-12.home .events h2{ margin-bottom:30px; }

@media only screen and (max-width: 960px){
	#header, .controls-container, #content, #footer{ padding-left:10px; padding-right:10px; }
	.op_dark_bg{ margin-left:-10px; margin-right:-10px; padding-left:10px; padding-right:10px; }
}

@media only screen and (max-width: 768px){
	
	table{ display: block; overflow-x: auto; max-width:100%; }
	
	.post, .type-page, .search-results .features, .search-results .page, .search-results .type-product, .search-results .type-portfolio, .type-features{ margin:0; }
	
	#sidebar{ margin-top:0; }
	
	.single-post #main{ float: none !important; }
	
	
	
	/* HEADER */
	#top{ height:35px; }
	#top .top_left{ width:15%; }
	#top .col-full{ padding-left:90px; }
	#top select{ margin:6px 0 4px; }
	
	#logo { }
	#header .col-full{ text-align:center; }
	
	.nav li.current_page_parent > a, .nav li.current-menu-ancestor > a{ background:none; color:#000; font-weight:bold; }
	
	/* BANNER */
	
	.controls-container .controls-inner{ display:none; }
	#featured article header{ background:#353844; }
	#featured article header .entry{ overflow:visible; height:auto; padding-bottom:15px; padding-left:15px; padding-right:15px; font-size:16px; }
	#featured article header h1{ padding-top:15px; font-size:22px; padding-left:15px; margin-bottom:5px; }
	
	/* FRONTPAGE */
	
	.box_left_w_rightbar{ width:100%; }
	
	.product_boxes{ clear:both; width:100%; float:none; }
	.product_boxes .product_box_wrapper{ width:48%; margin-right:2%; float:left; clear: left; }
	.product_boxes .product_box_wrapper:nth-of-type(2n){ margin-right:0; clear:none; }
	
	/* ARTICLES */
	
	.news-page .news_box{ padding-bottom:20px; }
	
	/* ARTICLE */
	
	.article .alignleft{ max-width:100%; margin-left:0; width:100%!important; }
	.article .wp-caption.alignleft img, .article img.alignleft{ margin-right:0; }
	.article .fb-like-box.fb_iframe_widget{ display:none !important; }
	.article #sidebar{ display:none; }
	.article .col-right{ float:none; margin:5px 0; width:auto; }
	
	.article .top_image img{ width:auto; }
	
	.post header h1, .type-page header h1, .search-results .features header h1, .search-results .page header h1, .search-results .type-product header h1, .search-results .type-portfolio header h1, .type-features header h1 { font-size: 26px; }
	
	.wp-video{ width:auto !important; }
	
	/* PRODUCTS */
	.sub_pages a .sub_page{ width:44.75%; }
	.sub_pages a:nth-of-type(3n+1) .sub_page{ clear:none; }
	.sub_pages a:nth-of-type(2n+1) .sub_page{ clear:both; }
	.sub_pages a:nth-of-type(2n) .sub_page{ margin-right:0; }
	.sub_pages a:nth-of-type(3n) .sub_page{ margin-right:2.5%; }
	
	/* PRODUCT */
	
	.single-product .fb-like-box.fb_iframe_widget{ display:none !important; }
	
	/* CONTACT PAGE */
	#contact-page ol.forms, #contact-page .entry{ width:100%; }
		
	/* FOOTER */
	#footer #credit{ text-align:left; padding-top:10px; }
	
	#footer #copyright, #footer .footer-center, #footer #credit{ width:100%; text-align: center; float: none; }
	
}

@media only screen and (max-width: 470px){
	
	/* FRONTPAGE */
	.product_boxes .product_box_wrapper{ width:100%; margin-right:0; float:none; }
	.box_left_w_rightbar .news_box{ width:100%; }
	
	.client_mag .content{ width: 100%; }
	.client_mag .image{ width: 100%; text-align: center; }
	.client_mag .image img{ width:auto; }
	
	/* ARTICLES */
	
	.news-page .news_box{ float:none; width:100%; }
	
	/* PRODUCTS */
	.sub_pages a .sub_page{ width:96%; margin-right:0; min-height:0; padding:4% 2%; }
	
	.post-body iframe{ width:100%; height:200px; }
	
}